{% extends "base.html" %}
{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PPW = Confirmation</title>
    <link rel="stylesheet" href="{% static '/bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i,600,600i">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
</head>

<body>
    {%block content%}
    <main class="page contact-us-page">
        <section class="clean-block clean-form dark">
            <div class="container">
                <div class="block-heading">
                    <h2 class="text-info">Status Confirmation...</h2>
                    <p>Are you sure you want to post this status?</p>
                </div>
                <form>
                    <div class="form-group"><label><strong>Name</strong></label>
                        <p>John Smith</p>
                    </div>
                    <div class="form-group"><label><strong>Message</strong></label>
                        <p>Previously written message will be shown here</p>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col"><button class="btn btn-primary btn-block" type="button" onclick="document.location = 'index.html'" name = "confirm-button">YES</button></div>
                            <div class="col"><button class="btn btn-primary btn-block" type="button" onclick="document.location = 'form.html'" name = "cancel-button">NO</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </section>
    </main>
    {%endblock content%}
</body>

</html>